iOS 4.3.3 nog steeds kwetsbaar voor untether-exploit nzb index De reeds uitgebrachteĀ  firmwareversie iOS 4.4.3 is volgens de hacker 'comex' nog steeds kwetsbaar voor de untether-exploit van i0n1c. Deze exploit werkt al sinds de jailbreak van 4.3.1 die op 4 april is uitgebracht. Dat Apple dit nog niet heeft gefixed ...